[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=KRec/exportplugin
Comment=Exportplugin for KRec
Comment[bg]=Приставка за KRec
Comment[bs]=Exportplugin za KRec
Comment[ca]=Connector d'exportació per a KRec
Comment[cs]=Exportní modul pro KRec
Comment[cy]=Ategyn Allforio ar gyfer KRec
Comment[da]=Eksportplugin for KRec
Comment[de]=Export-Plugin für KRec
Comment[el]=Πρόσθετο εξαγωγής για το KRec
Comment[es]=Accesorio de exportación para KRec
Comment[et]=KReci eksportplugin
Comment[fi]=Vientiliitännäinen KRec-ohjelmalle
Comment[fr]=Module externe d'exportation pour KRec
Comment[hi]=के-रेक के लिए निर्यात प्लगइन
Comment[hu]=Exportálási bővítőmodul a KRec-hez
Comment[is]=Útflutningsíforrit fyrir KRec
Comment[it]=Plugin di esportazione per KRec
Comment[ja]=KRecのエクスポートプラグイン
Comment[nb]=Tilleggsprogram for eksport i KRec
Comment[nl]=Exportplugin voor KRec
Comment[nn]=Eksporttillegg for KRec
Comment[pl]=Wtyczka eksportu dla KRec
Comment[pt]='Plugin' de exportação para o KRec
Comment[pt_BR]=Um Plugin de exportação para o KRec
Comment[ro]=Modul de export pentru KRec
Comment[ru]=Модуль экспорта файла для KRec
Comment[sk]=Exportný modul pre KRec
Comment[sl]=Izvozni vstavek za KRec
Comment[sr]=KRec-ов прикључак за извоз
Comment[sr@Latn]=KRec-ov priključak za izvoz
Comment[sv]=Exportinsticksmodul för Krec
Comment[ta]=KRecற்கான ஏற்றுமதிசொருகுப்பொருள்
Comment[tg]=Модули содирот барои KСабт
Comment[tr]=KRec için aktarma eklentisi
Comment[uk]=Втулок експорту для KRec
Comment[uz]=KRec учун экспорт плагини
Comment[zh_CN]=KRec 导出插件

[PropertyDef::X-KDE-ExportSuffix]
Type=QStringList
